Subject: Ticket Assigned - cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 16:05:13 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation dinesh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dinesh Bot:  Hi Dinesh ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544535129            07:47 PM, 14th Jun                     dinesh                    Ok           07:48 PM, 14th Jun                   Hamza                   Hi Dinesh,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:48 PM, 14th Jun                     dinesh                    Hi how are you           07:49 PM, 14th Jun                     dinesh                    Hope your doing well           07:49 PM, 14th Jun                   Hamza                   I'm fine,Thank you for asking           07:51 PM, 14th Jun                     dinesh                    Can you help me           07:51 PM, 14th Jun                   Hamza                   How may I help you?           07:52 PM, 14th Jun                     dinesh                    Actualy i am ordered yesterday some clothes           07:52 PM, 14th Jun                     dinesh                    But i ordered wrong one           07:52 PM, 14th Jun                     dinesh                    How can i cancel my order??           07:52 PM, 14th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           07:54 PM, 14th Jun                     dinesh                    Yea sure           07:54 PM, 14th Jun                     dinesh                    9669728062           07:55 PM, 14th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:56 PM, 14th Jun                     dinesh                    Sure           07:56 PM, 14th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:57 PM, 14th Jun                   Hamza                   We see that you want us to cancel your order with order number: 9669728062. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           07:57 PM, 14th Jun                   Hamza                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           07:57 PM, 14th Jun                     dinesh                    Ok thank you so much           07:58 PM, 14th Jun                     dinesh                    Can i order now another item the correct one??           07:59 PM, 14th Jun                   Hamza                   Yes,you can create a new order           08:01 PM, 14th Jun                   Hamza                   Is there anything else I can help you?            08:01 PM, 14th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:04 PM, 14th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2715080